html,body{
	position:relative;
	height:100%;
}
body {
font-family: "メイリオ",Meiryo,Helvetica, "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro W3","ＭＳ Ｐゴシック",sans-serif;

word-break: break-all;

}
a{
	border:none;
	text-decoration:none;
	 outline: none;
}
a:visited{
	border:none;
	text-decoration:none;
}
a img {
    border-style:none;
}
img { display:block; }
/*ラジコ*/
.radiko{ font-size:12px; height:24px; width:450px;margin:0; padding:0; font-weight:bold; margin-bottom:5px; background-image:url(/images/radiko_icon.gif); background-repeat:no-repeat; padding-left:100px;background-position:left; line-height:1.2; text-align:left;
margin-left:auto;
margin-right:auto;
padding-top:14px;
}
.radiko a:link {color:#F3F; text-decoration:none;color:#F00;}
.radiko a:visited {color:#F00;text-decoration:none;}
.radiko a:hover {text-decoration:underline;}
.radiko a:active {text-decoration:none;}

.main{
	position:relative;
	width:100%;
	/* height:100%; */
	padding-bottom:200px;
	background-color:#0a0200;
}
.header_outer{
	position:relative;
	width:100%;
	background-image:url(../images/2015/bg_header.jpg);
	background-repeat:repeat-x;
	height:309px;
}
.header{
	position:relative;
	width:1000px;
	height:309px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../images/2015/ttl.png);
	background-repeat:no-repeat;
}
.date{
	position:absolute;
	width:537px;
	height:58px;
	left:0;
	bottom:0;
	background-image:url(../images/2015/date.jpg);
	background-repeat:no-repeat;
}
.mail{
	position:absolute;
	width:310px;
	height:194px;
	top:0;
	left:445px;
}
.mail a{
	position:relative;
	display:block;
	width:310px;
	height:194px;
}
.ppl_ug, .ppl_uk{
	position:absolute;
	width:167px;
	height:49px;
	left:655px;
	top:228px;
}
.ppl_uk{
	left:828px;
}
.ppl_ug a, .ppl_uk a{
	position:relative;
	width:167px;
	height:49px;
	display:block;
}
.ppl_ug a:hover{
	background-image:url(../images/2015/ug_on.jpg);
	background-repeat:no-repeat;
}


.ppl_uk a:hover{
	background-image:url(../images/2015/uk_on.jpg);
	background-repeat:no-repeat;
}
#inline-ug,#inline-uk{
	background-color:#000;
	color:#fff;
}
/*#inline-ug h3{
	font-size:18px;
	color:#1d0c0e;
	line-height:2;
}*/
#inline-ug p,#inline-uk p{
	font-size:14px;
	line-height:1.6;
	padding-top:30px;
	padding-right:20px;
}
img.pplimg{
	float:left;
	padding-right:10px;

}
/*下部分*/
.wrapper{
	position:relative;
	width:100%;
	height:100%;
	background-image:url(../images/2015/bg_body.jpg);
	background-repeat:no-repeat;
	background-position:center top;
background-color:#0a0200;
	padding-bottom:60px;

}
.contents{
	position:relative;
	width:1000px;
	margin-left:auto;
	margin-right:auto;
}
.contents_left{
	position:relative;
	width:630px;
	float:left;
	margin-top:40px;
}
.nextdate{
	position:relative;
	margin: 0px;
	border: 0px;
	padding: 0px;
	font-size: 0px;
}
/*日付上*/
.date_top{
	position:relative;
	width:630px;
	height:18px;
	background-image:url(../images/2015/date_top.png);
	background-repeat:no-repeat;
}
/*日付下*/
.date_btm{
	position:relative;
	width:630px;
	height:18px;
	background-image:url(../images/2015/date_btm.png);
	background-repeat:no-repeat;
}
/*宛先*/
ul.address {
  position:relative;
  width:610px;
  margin-right:auto;
  font-size: 0;
  color:#fff;
  position:absolute;
  bottom:0;
  margin-left:-30px;
}
ul.address li {
  display: inline-block;
  font-size: 12px;
  padding-left:52px;
  line-height:1.4;
}
ul.address li a{
	color:#ffffff;
}
ul.address li a:hover{
	text-decoration:underline;
}
.nextdate_inner{
	position:relative;
	background-image:url(../images/2015/date_mid.png);
	background-repeat:repeat-y;
	background-position:center top;

}
.ndate_outer{
	position:relative;
	height:140px;
	background-image:url(../images/2015/bg_nextdate.png);
	background-repeat:no-repeat;
	background-position:center 40px;
	padding-top:40px;
	color:#fff;
	font-size:60px;
	font-weight:bold;
}

.nmonth, .ndate{
	position:relative;
	width:90px;
	height:80px;
	margin-top:64px;
	text-align:center;
}
.nmonth{
	position:relative;
	float:left;
	margin-left:176px;
}
.ndate{
	position:relative;
	float:right;
	margin-right:210px;
}
.date_contents{
	position:relative;
	width:580px;
	margin-left:auto;
	margin-right:auto;
	margin-top:50px;
}
.nartist,.presenttitle{
	position:relative;
	font-size:20px;
	font-weight:bold;
	color:#ffd861;
	border-bottom:#484847 1px solid;
	padding-bottom:5px;
	line-height:1.5;
}
.nartist a{
	color:#ffd861;
}
.nartist a:hover{
	text-decoration:underline;
}
.nbody{
	position:relative;
	padding-top:10px;
	font-size:14px;
	line-height:1.5;
	font-weight:600;
	padding-bottom:50px;

}
.nartist p, .nbody p{
	position:relative;
	width:550px;
	margin-left:auto;
	margin-right:auto;
}
.present .nartist p{
	position:relative;
	margin-left:auto;
	margin-right:auto;
	float:right;
}
/*右*/
.contents_right{
	position:relative;
	width:340px;
	float:right;
	background-image:url(../images/2015/thelatest.png);
	background-position:center 14px;
	background-repeat:no-repeat;
}
.diary, .live, .choice{
	position:relative;
	width:340px;
	color:#ffd8b8;
	font-size:13px;
	line-height:1.2;
	margin-bottom:3px;
}
.rtop, .rmid, .rbtm{
	position:relative;
	background-repeat:no-repeat;
}
.rtop{
	background-image:url(../images/2015/latest_top.png);
	height:5px;
}
.rmid{
	background-image:url(../images/2015/latest_mid.png);
	background-repeat:repeat-y;
}
.rbtm{
	background-image:url(../images/2015/latest_btm.png);
	height:5px;
}
.diary{
	margin-top:40px;
}
.btns{
	position:relative;
	padding-top:10px;
	padding-left:10px;

}
ul.latestlist{
	position:relative;
	width:314px;
	margin-left:24px;
	padding-top:5px;
}
ul.latestlist li{
	list-style-type:none;
	padding-top:0;
	padding-bottom:5px;

}
ul.latestlist li a{
	color:#ffd8b8;

}
ul.latestlist li a:hover{
	text-decoration:underline;
}
.diarydate{
	font-size:11px;
}
.twitter{
	position:relative;
	width:336px;
	height:300px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:0;
}

/*ホバーボタン*/
a:hover img.btn_alfa{
opacity:0.8;
filter:alpha(opacity=80);
-ms-filter: "alpha( opacity=80 )";
}
.clear_b{
	clear:both;
	margin:0;
	padding:0;
	width:0;
	height:0;
}
img.center{
	display:block;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
}
/*clearfix*/

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}
.clearfix {
    display: inline-table;
}
/* Hides from IE-mac \*/

* html .clearfix {
    height: 1%;
}
.clearfix {
    display: block;
}
.nbody img.main_pic{
	float:left;
	padding-right:10px;
}
.present .date_top{
	margin-top:10px;
	margin-bottom:0;
}
.present .date_contents{
	margin-top:0;
}
.present .pdate{
	position:relative;
	font-size:14px;
	text-align:right;
}
.present .nbody{
	padding-bottom:5px;
}
ul.paddress{
	position:relative;
  width:610px;
  margin-right:auto;
  font-size: 12px;
  color:#fff;
  margin-left:-30px;
  margin-top:10px;
  padding-bottom:50px;
}
ul.paddress li {
  display: inline-block;
  font-size: 12px;
  padding-left:52px;
  line-height:1.4;
}
ul.paddress li a{
	color:#ffffff;
}
ul.paddress li a:hover{
	text-decoration:underline;
}
